Bug 783417 - drop ghc-neither?
drop ghc-neither?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-neither (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
singleton
: FutureFeature, Triaged
Depends On:
Blocks: haskell-singletons
  Show dependency treegraph
 
Reported: 2012-01-20 06:14 EST by Upstream Release Monitoring
Modified: 2012-07-20 22:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 22:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-01-20 06:14:01 EST
Latest upstream release: 0.3.0.1
Current version in Fedora Rawhide: 0.3.0
URL: http://hackage.haskell.org/packages/archive/neither/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-01-30 06:14:35 EST
Latest upstream release: 0.3.1
Current version in Fedora Rawhide: 0.3.0
URL: http://hackage.haskell.org/packages/archive/neither/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-02-07 04:40:14 EST
0 reverse dependencies on hackage:

http://packdeps.haskellers.com/reverse/neither

I propose removing this package for F17 or F18.
Comment 3 Ben Boeckel 2012-02-28 23:15:11 EST
Built for Rawhide. Leaving open as a tracking bug for removing the package.
Comment 4 Ben Boeckel 2012-07-20 22:21:03 EDT
Agreed, we should remove this in Rawhide at least.
Comment 5 Ben Boeckel 2012-07-20 22:53:35 EDT
Retirement steps done for Rawhide.

Note You need to log in before you can comment on or make changes to this bug.